/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: emac-colors
 * Modified: 11/9/99
 *
 */

#include <definitions>
#include <emac-config>
#include "eterm.cfg"
#include "epplets.cfg"
#include "macbar.cfg"
#include "widgets.cfg"
#include "iconbox.cfg"
__E_CFG_VERSION 0


/********* Windiw Border Imgeclasses *********/

__ICLASS __BGN
  __NAME MENU_TITLEBAR_CLOSE
  __NORMAL "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/menu/dockmenu_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/menu/dockmenu_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/menu/dockmenu_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/menu/dockmenu_close_normal.png"
  __EDGE_SCALING 3 4 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/menu/dockmenu_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME MENU_TITLEBAR
  __NORMAL "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 4 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/menu/dockmenu_title.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME WIN_TITLEBAR_NORMAL
  __NORMAL "pix/borders/unselected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __HILITED "pix/borders/unselected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __CLICKED "pix/borders/unselected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __NORMAL_ACTIVE "pix/borders/selected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __HILITED_ACTIVE "pix/borders/selected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __CLICKED_ACTIVE "pix/borders/selected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __NORMAL_STICKY "pix/borders/unselected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __HILITED_STICKY "pix/borders/unselected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __CLICKED_STICKY "pix/borders/unselected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/titlebar.png"
  __EDGE_SCALING 3 3 2 1
  __PADDING 0 0 3 3
__END

__ICLASS __BGN
  __NAME WIN_TITLEBAR_TEXT
  __NORMAL "pix/borders/unselected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __HILITED "pix/borders/unselected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __CLICKED "pix/borders/unselected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_ACTIVE "pix/borders/selected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __HILITED_ACTIVE "pix/borders/selected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __CLICKED_ACTIVE "pix/borders/selected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_STICKY "pix/borders/unselected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __HILITED_STICKY "pix/borders/unselected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __CLICKED_STICKY "pix/borders/unselected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/titlebar_text.png"
  __EDGE_SCALING 2 2 1 1
  __PADDING 3 3 6 3
__END

__ICLASS __BGN
  __NAME WIN_TITLEBAR_TRASH_TEXT
  __NORMAL "pix/borders/unselected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __HILITED "pix/borders/unselected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __CLICKED "pix/borders/unselected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __NORMAL_ACTIVE "pix/borders/selected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __HILITED_ACTIVE "pix/borders/selected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __CLICKED_ACTIVE "pix/borders/selected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __NORMAL_STICKY "pix/borders/unselected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __HILITED_STICKY "pix/borders/unselected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __CLICKED_STICKY "pix/borders/unselected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/titlebar_trash_text.png"
  __EDGE_SCALING 20 2 1 1
  __PADDING 23 23 6 3
__END

__ICLASS __BGN
  __NAME WIN_TITLEBAR_TLCORNER
  __NORMAL "pix/borders/unselected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __HILITED "pix/borders/unselected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __CLICKED "pix/borders/unselected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __NORMAL_ACTIVE "pix/borders/selected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __HILITED_ACTIVE "pix/borders/selected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __CLICKED_ACTIVE "pix/borders/selected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __NORMAL_STICKY "pix/borders/unselected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __HILITED_STICKY "pix/borders/unselected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __CLICKED_STICKY "pix/borders/unselected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/tlcorner.png"
  __EDGE_SCALING 3 0 2 2
  __PADDING 3 3 3 3
__END

__ICLASS __BGN
  __NAME WIN_TITLEBAR_TRCORNER
  __NORMAL "pix/borders/unselected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __HILITED "pix/borders/unselected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __CLICKED "pix/borders/unselected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __NORMAL_ACTIVE "pix/borders/selected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __HILITED_ACTIVE "pix/borders/selected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __CLICKED_ACTIVE "pix/borders/selected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __NORMAL_STICKY "pix/borders/unselected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __HILITED_STICKY "pix/borders/unselected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __CLICKED_STICKY "pix/borders/unselected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/trcorner.png"
  __EDGE_SCALING 0 3 2 2
  __PADDING 3 3 3 3
__END

__ICLASS __BGN
  __NAME WIN_LBORDER
  __NORMAL "pix/borders/unselected/lborder.png"
  __EDGE_SCALING 2 3 3 0
  __HILITED "pix/borders/unselected/lborder.png"
  __EDGE_SCALING 2 3 3 0
  __CLICKED "pix/borders/unselected/lborder.png"
  __EDGE_SCALING 2 3 3 0
  __NORMAL_ACTIVE "pix/borders/selected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __HILITED_ACTIVE "pix/borders/selected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __CLICKED_ACTIVE "pix/borders/selected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_STICKY "pix/borders/unselected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __HILITED_STICKY "pix/borders/unselected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __CLICKED_STICKY "pix/borders/unselected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/lborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/lborder.png"
  __EDGE_SCALING 2 3 2 0
__END

__ICLASS __BGN
  __NAME WIN_RBORDER
  __NORMAL "pix/borders/unselected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __HILITED "pix/borders/unselected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __CLICKED "pix/borders/unselected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_ACTIVE "pix/borders/selected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __HILITED_ACTIVE "pix/borders/selected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __CLICKED_ACTIVE "pix/borders/selected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_STICKY "pix/borders/unselected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __HILITED_STICKY "pix/borders/unselected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __CLICKED_STICKY "pix/borders/unselected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/rborder.png"
  __EDGE_SCALING 2 3 2 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/rborder.png"
  __EDGE_SCALING 2 3 2 0
__END
  
__ICLASS __BGN
  __NAME WIN_RESCALE
  __NORMAL "pix/borders/unselected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED "pix/borders/unselected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/borders/unselected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "pix/borders/selected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_ACTIVE "pix/borders/selected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "pix/borders/selected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_STICKY "pix/borders/unselected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_STICKY "pix/borders/unselected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_STICKY "pix/borders/unselected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/scale1.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/scale1.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME WIN_SIDESCALE
  __NORMAL "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_ACTIVE "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_STICKY "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_STICKY "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_STICKY "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_STICKY "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_HILITED "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/corners/btn_sidescale_normal.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME WIN_RESCALE2
  __NORMAL "pix/borders/unselected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED "pix/borders/unselected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/borders/unselected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "pix/borders/selected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_ACTIVE "pix/borders/selected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "pix/borders/selected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_STICKY "pix/borders/unselected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_STICKY "pix/borders/unselected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_STICKY "pix/borders/unselected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/scale2.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/scale2.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME WIN_LLCORNER
  __NORMAL "pix/borders/unselected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED "pix/borders/unselected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/borders/unselected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "pix/borders/selected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_ACTIVE "pix/borders/selected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "pix/borders/selected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_STICKY "pix/borders/unselected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_STICKY "pix/borders/unselected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_STICKY "pix/borders/unselected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/llcorner.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME WIN_LRCORNER
  __NORMAL "pix/borders/unselected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED "pix/borders/unselected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED "pix/borders/unselected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE "pix/borders/selected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_ACTIVE "pix/borders/selected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_ACTIVE "pix/borders/selected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_STICKY "pix/borders/unselected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __HILITED_STICKY "pix/borders/unselected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __CLICKED_STICKY "pix/borders/unselected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/lrcorner.png"
  __EDGE_SCALING 1 1 1 1
__END

__ICLASS __BGN
  __NAME WIN_BTMBORDER
  __NORMAL "pix/borders/unselected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED "pix/borders/unselected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED "pix/borders/unselected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE "pix/borders/selected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_ACTIVE "pix/borders/selected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_ACTIVE "pix/borders/selected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_STICKY "pix/borders/unselected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_STICKY "pix/borders/unselected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_STICKY "pix/borders/unselected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/selected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_HILITED "pix/borders/selected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/selected/btmborder.png"
  __EDGE_SCALING 2 2 0 0
__END

/********* Border Buttons *********/

__ICLASS __BGN
  __NAME WIN_BTN_CLOSE
  __NORMAL "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE "pix/borders/buttons/btn_close_normal.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_ACTIVE "pix/borders/buttons/btn_close_normal.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_ACTIVE "pix/borders/buttons/btn_close_clicked.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_STICKY "pix/borders/buttons/btn_placeholder_sticky.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_STICKY "pix/borders/buttons/btn_placeholder_sticky.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_STICKY "pix/borders/buttons/btn_placeholder_sticky.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/buttons/btn_close_sticky.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_HILITED "pix/borders/buttons/btn_close_sticky.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/buttons/btn_close_sticky_clicked.png"
  __EDGE_SCALING 2 2 0 0
__END

__ICLASS __BGN
  __NAME WIN_BTN_MAXFULL
  __NORMAL "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE "pix/borders/buttons/btn_maxfull_normal.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_ACTIVE "pix/borders/buttons/btn_maxfull_normal.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_ACTIVE "pix/borders/buttons/btn_maxfull_clicked.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_STICKY "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_STICKY "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_STICKY "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/buttons/btn_maxfull_normal.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_HILITED "pix/borders/buttons/btn_maxfull_normal.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/buttons/btn_maxfull_clicked.png"
  __EDGE_SCALING 2 2 0 0
__END

__ICLASS __BGN
  __NAME WIN_BTN_SHADE
  __NORMAL "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE "pix/borders/buttons/btn_shade_normal.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_ACTIVE "pix/borders/buttons/btn_shade_normal.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_ACTIVE "pix/borders/buttons/btn_shade_clicked.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_STICKY "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __HILITED_STICKY "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __CLICKED_STICKY "pix/borders/buttons/btn_placeholder.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/buttons/btn_shade_normal.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_HILITED "pix/borders/buttons/btn_shade_normal.png"
  __EDGE_SCALING 2 2 0 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/buttons/btn_shade_clicked.png"
  __EDGE_SCALING 2 2 0 0
__END

/********* Transient Window Border Classes *********/

__ICLASS __BGN
  __NAME TRANS_BTN_SHADE
  __NORMAL "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/transient/btn_shade_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/transient/btn_shade_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/transient/btn_shade_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/btn_shade_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/btn_shade_clicked.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME TRANS_BTN_MAX
  __NORMAL "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/transient/btn_max_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/transient/btn_max_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/transient/btn_max_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/btn_max_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/btn_max_clicked.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME TRANS_BTN_CLOSE
  __NORMAL "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/transient/btn_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/transient/btn_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/transient/btn_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/btn_close_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/btn_close_clicked.png"
  __EDGE_SCALING 3 3 3 3
__END


__ICLASS __BGN
  __NAME TRANS_TIP
  __NORMAL "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/transient/tip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/transient/tip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/transient/tip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/tip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/tip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/tip_normal.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME TRANS_BDR_LEFT
  __NORMAL "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __HILITED "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __CLICKED "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __NORMAL_ACTIVE "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __HILITED_ACTIVE "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __CLICKED_ACTIVE "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __NORMAL_STICKY "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __HILITED_STICKY "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __CLICKED_STICKY "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/leftborder.png"
  __EDGE_SCALING 0 0 2 0
__END

__ICLASS __BGN
  __NAME TRANS_BDR_RIGHT
  __NORMAL "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __HILITED "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __CLICKED "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __HILITED_ACTIVE "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __CLICKED_ACTIVE "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_STICKY "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __HILITED_STICKY "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __CLICKED_STICKY "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/rightborder.png"
  __EDGE_SCALING 0 0 1 0
__END

__ICLASS __BGN
  __NAME TRANS_BDR_BOTTOM
  __NORMAL "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/bottom.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME TRANS_BDR_LEFTCORNER
  __NORMAL "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __HILITED "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __CLICKED "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __HILITED_ACTIVE "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __CLICKED_ACTIVE "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_STICKY "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __HILITED_STICKY "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __CLICKED_STICKY "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/leftcorner.png"
  __EDGE_SCALING 0 0 1 0
__END

__ICLASS __BGN
  __NAME TRANS_BDR_RIGHTCORNER
  __NORMAL "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/rightcorner.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME TRANS_BDR_TITLEBAR
  __NORMAL "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE "pix/borders/transient/titlebar_normal.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_ACTIVE "pix/borders/transient/titlebar_normal.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_ACTIVE "pix/borders/transient/titlebar_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/titlebar_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/titlebar_normal.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/titlebar_normal.png"
  __EDGE_SCALING 0 0 0 0
__END

__ICLASS __BGN
  __NAME TRANS_TITLEBAR_TEXT
  __NORMAL "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __HILITED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __CLICKED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __NORMAL_ACTIVE "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __HILITED_ACTIVE "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __CLICKED_ACTIVE "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __NORMAL_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __HILITED_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __CLICKED_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 3 3
  __PADDING 2 2 4 4
__END

__ICLASS __BGN
  __NAME FIXED_BDR_TITLEBAR
  __NORMAL "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE "pix/borders/transient/fixed_titlebar.png"
  __EDGE_SCALING 0 0 0 0
  __FILLRULE __TILE  
  __HILITED_ACTIVE "pix/borders/transient/fixed_titlebar.png"
  __EDGE_SCALING 0 0 0 0
  __FILLRULE __TILE  
  __CLICKED_ACTIVE "pix/borders/transient/fixed_titlebar.png"
  __EDGE_SCALING 0 0 0 0
  __FILLRULE __TILE  
  __NORMAL_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __HILITED_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __CLICKED_STICKY "pix/borders/transient/titlebar_unselected.png"
  __EDGE_SCALING 0 0 0 0
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/fixed_titlebar.png"
  __EDGE_SCALING 0 0 0 0
  __FILLRULE __TILE  
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/fixed_titlebar.png"
  __EDGE_SCALING 0 0 0 0
  __FILLRULE __TILE  
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/fixed_titlebar.png"
  __EDGE_SCALING 0 0 0 0
  __FILLRULE __TILE
__END

__ICLASS __BGN
  __NAME FIXED_TIP
  __NORMAL "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE "pix/borders/transient/ftip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_ACTIVE "pix/borders/transient/ftip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_ACTIVE "pix/borders/transient/ftip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_STICKY "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __HILITED_STICKY "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __CLICKED_STICKY "pix/borders/transient/tip_unselected.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_STICKY "pix/borders/transient/ftip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_HILITED "pix/borders/transient/ftip_normal.png"
  __EDGE_SCALING 3 3 3 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/transient/ftip_normal.png"
  __EDGE_SCALING 3 3 3 3
__END

/********* Other Border Classes *********/

__ICLASS __BGN
  __NAME BUTTON_BLACK
  __NORMAL "pix/other/Black.png"
__END
__ICLASS __BGN
  __NAME BUTTON_BLANK
  __NORMAL "pix/other/Blank.png"
__END

/********* Dragbar and Desktop paging Iageclasses *********/

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
    __NORMAL "pix/init/dragbar_normal.png"
      __EDGE_SCALING 126 126 2 2
    __CLICKED "pix/init/dragbar_clicked.png"
      __EDGE_SCALING 126 126 2 2
    __HILITED "pix/init/dragbar_hilited.png"
      __EDGE_SCALING 126 126 2 2
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
    __NORMAL "pix/init/dragbar_raise_normal.png"
    __HILITED "pix/init/dragbar_raise_hilited.png"
    __CLICKED "pix/init/dragbar_raise_clicked.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
    __NORMAL "pix/init/dragbar_lower_normal.png"
    __HILITED "pix/init/dragbar_lower_hilited.png"
    __CLICKED "pix/init/dragbar_lower_clicked.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_HORIZ
  __NORMAL "pix/init/dragbar_deskray_normal.png"
  __CLICKED "pix/init/dragbar_deskray_clicked.png"
  __HILITED "pix/init/dragbar_deskray_hilited.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "pix/init/dragbar_vert_normal.png"
  __EDGE_SCALING 2 2 126 126
  __CLICKED "pix/init/dragbar_vert_clicked.png"
  __EDGE_SCALING 2 2 126 126
  __HILITED "pix/init/dragbar_vert_normal.png"
  __EDGE_SCALING 2 2 126 126
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "pix/init/dragbar_raise_normal.png"
  __HILITED "pix/init/dragbar_raise_hilited.png"
  __CLICKED "pix/init/dragbar_raise_clicked.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "pix/init/dragbar_lower_normal.png"
  __HILITED "pix/init/dragbar_lower_hilited.png"
  __CLICKED "pix/init/dragbar_lower_clicked.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_VERT
  __NORMAL "pix/init/dragbar_deskray_vert_normal.png"
  __CLICKED "pix/init/dragbar_deskray_vert_clicked.png"
  __HILITED "pix/init/dragbar_deskray_vert_hilited.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_NEXTBUTTON
  __NORMAL "pix/macbar/bar/dtopnext.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_PREVBUTTON
  __NORMAL "pix/macbar/bar/dtopprev.png"
__END

/********* Some default Dock App Background and Icons *********/

__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL "pix/other/menu.png"
  __EDGE_SCALING 4 4 4 4
  __HILITED "pix/other/menu.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED "pix/other/menu.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL "pix/other/menu.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "pix/other/menu.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/other/menu.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_MAIN
  __NORMAL "pix/other/menu.png"
  __EDGE_SCALING 5 5 5 5
  __PADDING 3 4 3 4
__END

__ICLASS __BGN
  __NAME BLANK
  __NORMAL "pix/other/tttrans.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_MENU_SUB
  __NORMAL "pix/menus/submenu1.png"
  __EDGE_SCALING 3 18 15 0
  __CLICKED "pix/menus/submenu2.png"
  __EDGE_SCALING 3 18 15 0
  __HILITED "pix/menus/submenu3_normal.png"   
#ifdef BONDIBLUE
  __HILITED "pix/menus/submenu3_cyan.png"
#endif
#ifdef BLUEBERRY
  __HILITED "pix/menus/submenu3_blue.png"
#endif  
#ifdef GRAPE
  __HILITED "pix/menus/submenu3_purple.png"
#endif  
#ifdef STRAWBERRY
  __HILITED "pix/menus/submenu3_red.png"
#endif  
#ifdef TANGERINE
  __HILITED "pix/menus/submenu3_orange.png"
#endif  
#ifdef LIME
  __HILITED "pix/menus/submenu3_green.png"
#endif
  __EDGE_SCALING 3 18 15 0
  __PADDING 5 18 4 2
__END

__ICLASS __BGN
  __NAME MENUBG
  __NORMAL "pix/other/menu.png"
  __EDGE_SCALING 3 3 3 3
  __PADDING 0 0 2 3
__END

__ICLASS __BGN
  __NAME MENUITEM
  __NORMAL "pix/menus/selected_normal.png"  
#ifdef BONDIBLUE
  __NORMAL "pix/menus/selected_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/menus/selected_blue.png"
#endif
#ifdef GRAPE
  __NORMAL "pix/menus/selected_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/menus/selected_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/menus/selected_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/menus/selected_green.png"
#endif
  __EDGE_SCALING 2 3 0 0
  __PADDING 5 2 4 2
__END

__ICLASS __BGN
  __NAME COORDS
  __NORMAL "pix/other/menu.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 4 4 4 4
__END

/********* DR16 Pager class definitions *********/

__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL         "pix/other/p_sel.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME PAGER_TITLE_BLANK
  __NORMAL         "pix/other/tttrans.png"
  __EDGE_SCALING   3 3 3 3
  __PADDING        3 3 3 3
__END

__ICLASS __BGN
  __NAME PAGER_TITLE_MAIN
  __NORMAL         "pix/widgets/raised_textured.png"
  __EDGE_SCALING   3 3 3 3
  __PADDING        3 3 3 3
__END

__ICLASS __BGN
  __NAME WARPFOCUS
  __NORMAL         "pix/other/Dialog_btn_1.png"
  __EDGE_SCALING   6 6 6 6
  __CLICKED        "pix/other/Dialog_btn_3.png"
  __EDGE_SCALING   6 6 6 6
  __PADDING        6 6 6 6
__END

__ICLASS __BGN
  __NAME PAGER_BACKGROUND
  __NORMAL "pix/widgets/raised_normal.png"
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/raised_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/raised_blue.png"
#endif
#ifdef GRAPE
  __NORMAL "pix/widgets/raised_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/raised_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/raised_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/raised_green.png"
#endif  
  __EDGE_SCALING   3 3 3 3
__END

__ICLASS __BGN
  __NAME PAGER_WIN
  __NORMAL "pix/widgets/sunken_normal.png"
  __EDGE_SCALING   3 3 3 3
__END

/*** Pager Window Border Classes ***/

__ICLASS __BGN
  __NAME PAGER_TITLE
  __NORMAL "pix/borders/pager/Pager_Title.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME PAGER_BUTTON
  __NORMAL "pix/borders/pager/Pager_TTop.png"
  __EDGE_SCALING 3 3 16 3
  __CLICKED_ACTIVE "pix/borders/pager/Pager_TTop2.png"
  __EDGE_SCALING 3 3 16 3
  __NORMAL_ACTIVE_CLICKED "pix/borders/pager/Pager_TTop2.png"
  __EDGE_SCALING 3 3 16 3
  __PADDING 3 3 16 3
__END

__ICLASS __BGN
  __NAME PAGER_CAP
  __NORMAL "pix/borders/pager/Pager_TBottom.png"
  __EDGE_SCALING 3 3 3 3
__END

__ICLASS __BGN
  __NAME PAGER_BACK
  __NORMAL "pix/borders/pager/Pager_Left.png"
  __EDGE_SCALING 2 2 4 4
__END

__ICLASS __BGN
  __NAME PAGER_TOP
  __NORMAL "pix/borders/pager/Pager_Top.png"
  __EDGE_SCALING 2 3 2 2
__END

__ICLASS __BGN
  __NAME PAGER_BOTTOM
  __NORMAL "pix/borders/pager/Pager_Bottom.png"
  __EDGE_SCALING 2 3 2 2
__END
